# htnotify

ht://Dig Copyright © 1995-2004 The ht://Dig Group
Please see the file COPYING for license information.

  ## Synopsis

  htnotify [-b database][-c configfile][-v]

  ## Description

  Htnotify scans the document database created by htmerge and sends an email message for every page that is out of date. Look in the notification manual for instructions to set up this service.

  ## Options

  -b database
    Specifies an alternative database than what is specified in the configuration file.
  -c configfile
    Use the specified configuration file instead of the default.
  -v
    Verbose mode. This increases the verbosity of the program. Used once will display a log of what email messages were sent. Used more than once will display information about each document that has email notification set.

  ## Files

  CONFIG_DIR/htdig.conf
    The default configuration file.
  DATABASE_DIR/db.docdb
    Stores data about each document (title, url, etc.).

  ## See Also

  htdig, htmerge, Email notification service and Configuration file format.

Last modified: $Date: 2004/06/12 13:39:13 $